@CHARSET "ISO-8859-1";


#RoundButtonMenuV1{
	display: block;
	padding: 40px 20px 40px 20px;
	background: #ebebeb;
	text-align: center;
	border-bottom: 1px solid #eee;
	margin: auto;
}

#RoundButtonMenuV1 div{
	font-size: 26px;
	display: block;
	text-align: center;
	font-weight: 400;
	padding: 0 20px 30px 20px;
	color: #143e63;
}

#RoundButtonMenuV1 a{
	display: inline-block;
	padding: 8px 20px;
	width: auto;
	background: white;
	text-align: left;
	text-decoration: none;
	border-radius: 50px;
	color: #1580C5;
	font-size: 14px;
	font-weight: normal;
	margin: 8px;
}

@media screen and (max-width: 1000px){

#RoundButtonMenuV1 a{
	font-size: 14px;
	padding: 5px 10px;
	font-weight: 900;
}
}